#
#Tue Sep 30 20:32:06 EEST 2003
errorCreateNewDirMessage=Methu creu cyfeiriadur %S
openWithoutPermissionMessage_file=Nid oes modd darllen ffeil %S
xmlFilter=*.xml
appsTitle=Rhaglenni
noButtonLabel=Na
errorCreateNewDirIsFileMessage=Methu creu cyfeiriadur, mae %s yn ffeil
errorOpeningFileTitle=Gwall wrth agor %S
allFilter=*
confirmTitle=Cadarnhau
imageFilter=*.png; *.gif; *.jpeg; *.jpg
confirmFileReplacing=Mae %S yn bod yn barod. Hoffech chi amnewid y ffeil?
errorDirNotReadableMessage=Nid ys cyfeiriadur %S yn ddarllenadwy neu nid yw'n bodoli.
dirTextInputLabel=Enw cyfeiriadur\:
saveButtonLabel=Cadw
errorNewDirDoesExistTitle=Gwall wrth greu %S
saveWithoutPermissionMessage_dir=Methu creu ffeil. Nid oes modd ysgrifennu cyfeiriadur %S.
errorDirDoesntExistMessage=Nid yw cyfeiriadur %S yn bodoli
errorSavingFileTitle=Gwall wrth gadw %S
imageTitle=Ffeiliau Delwedd
errorNewDirDoesExistMessage=Mae ffeil o'r ewn %S yn bodoli eisoes, nid oes modd creu cyfeiriadur.
errorOpenFileDoesntExistMessage=Nid yw ffeil %S yn bodoli
saveParentDoesntExistMessage=Nid yw llwybr %S yn bodoli, methu cadw %S
errorCreateNewDirPermissionMessage=Nid oes modd creu'r cyfeiriadur, nid yw'n bosibl ysgrifennu %S
xulFilter=*.xul
saveWithoutPermissionMessage_file=Nid oes modd ysgrifennu ffeil %S.
errorCreateNewDirTitle=Gwall wrth greu %S
promptNewDirTitle=Creu cyfeiriadur newydd
xmlTitle=Ffeiliau XML
errorDirDoesntExistTitle=Gwall wrth gael mynediad i %S
htmlTitle=Ffeiliau HTML
errorOpenFileDoesntExistTitle=Gwall wrth agor %S
xulTitle=Ffeiliau XUL
textTitle=Ffeiliau Testun
selectFolderButtonLabel=Dewiswch
openButtonLabel=Agor
errorPathProblemTitle=Gwall Anhysbys
promptNewDirMessage=Enw cyfeiriadur\:
textFilter=*.txt
saveParentIsFileMessage=Ffeil yw $S, methu cadw %S
htmlFilter=*.html; *.htm; *.shtml; *.xhtml
errorPathProblemMessage=Gwall anhysbys(llwybr %S)
allTitle=Pob Ffeil
